PDA

View Full Version : Can't Open App's



We-Co
06-21-2007, 07:06 AM
Hello Everybody!
I need some help, I tested out LightWave v9.2, and saved a couple of projects in that version, and when I uninstalled it my LightWave v9.0 program couldn't run those app's that I saved in LightWave v9.2.

Is this a problem that can be fix?

BeeVee
06-21-2007, 07:26 AM
The scene format has changed in LightWave v9.2. What was the reason for uninstalling?

B
PS. If your scene doesn't use anything specific to 9.2, then you can change the second line from 4 to 3.

Extent
06-21-2007, 08:38 AM
PS. If your scene doesn't use anything specific to 9.2, then you can change the second line from 4 to 3.

Does that really work? It looked to me like all the object declarations were changed too.

BeeVee
06-21-2007, 09:10 AM
Try it... Like I say, if the scene doesn't contain anything 9.2-specific then you can sometimes get away with it.

B

We-Co
06-21-2007, 03:17 PM
I uninstalled beacuse the beta test was over I guess.

We-Co
06-21-2007, 03:19 PM
PS. If your scene doesn't use anything specific to 9.2, then you can change the second line from 4 to 3.

What does that mean exactly?

Extent
06-21-2007, 04:59 PM
LWS files are just text files. The second line tells LW what version the file is saved in. If the file version number is > than the version your trying to open it with it won't even try to load it. If you change that one line from 4 (LW 9.2 scene) to 3 (LW 6.0+ Scene) it'll fake LW out and it will try to load it anyway.

We-Co
06-21-2007, 06:59 PM
Yep that did it, Thanks.

Maxx
06-22-2007, 05:39 AM
I uninstalled beacuse the beta test was over I guess.
Yes, but 9.2 is released now. You can actually just download the update and use that. Or am I misunderstanding something?

We-Co
06-22-2007, 11:35 AM
I didn't know that, I guess I'll be downloading it then, Thanks.